Bug 1397532 - [ja_JP] Need to change the strings on storage manager ->Monitoring -> Timelines -> Options for "Management Events" and "Policy Events"
Summary: [ja_JP] Need to change the strings on storage manager ->Monitoring -> Timelin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Internationalization
Version: 5.7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: GA
: 5.7.1
Assignee: Milan Zázrivec
QA Contact: Bhushan Barve
URL:
Whiteboard: timeline:i18n
Depends On: 1393310
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-22 18:10 UTC by Satoe Imaishi
Modified: 2017-02-27 19:24 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1393310
Environment:
Last Closed: 2017-02-27 19:24:49 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 CFME Bot 2017-01-06 17:50:53 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/7723567355982ff02b547d17f9f011b3a8b2e55e

commit 7723567355982ff02b547d17f9f011b3a8b2e55e
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Mon Nov 21 10:12:53 2016 -0800
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jan 6 12:48:47 2017 -0500

    Merge pull request #12769 from mzazrivec/gettext_fix_in_timelines_screen
    
    Use delayed translations for constants
    (cherry picked from commit 13b28699af2223c71bd05c7b2642a4a8a2cda850)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1397532

 app/controllers/application_controller/timelines/options.rb | 2 +-
 app/views/layouts/_tl_options.html.haml                     | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

Comment 4 errata-xmlrpc 2017-02-27 19:24:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.